/* Add here all your CSS customizations */

/*odstranitev pike na desni po dodajanju language menija v mobilno stran - popravek programerja */
@media (min-width: 992px) {
    .remove-menu-item-dot > a:before {
        content: none !important;
    }
}

/*povečanje mobilnega menija, višina - popravek programerja */
@media (max-width: 991px) {
    #header .header-nav-main nav {
        max-height: 58vh;
    }
}

/*omejitev teksta v ceniku, da ne gre cez tabelo - popravek programerja, 5 enot */
.custom-menu-item .custom-menu-item-details {
    position: relative;
}

.custom-menu-item .custom-menu-item-details .custom-menu-item-title, .custom-menu-item .custom-menu-item-details .custom-menu-item-price {
    white-space: normal;
}

.custom-menu-item .custom-menu-item-details .custom-menu-item-title {
    position: relative;
    background: #FFF;
    padding-right: 15px;
    z-index: 1;
    max-width: calc(100% - 90px);
}

.custom-menu-item .custom-menu-item-details .custom-menu-item-price {
    min-width: 90px;
    text-align: right;
    margin-top: -5px;
    position: absolute;
    right: 0;
}

.custom-menu-item .custom-menu-item-details .custom-menu-item-line {
    position: absolute;
    top: 17px;
    max-width: calc(100% - 90px);
}

/* sprememba barve ozadja celotne strani v svetlo rjavo, prej bela */
.body {
	background-color: #f9f0e6;
}

/* sprememba barve ozadja v section Contact v svetlo rjavo, prej bela */
html .bg-color-light, html .bg-light {
    background-color: #f9f0e6 !important;
}

/* sprememba barve ozadja imen v ceniku, prej bela */
.custom-menu-item .custom-menu-item-details .custom-menu-item-title {
    background: #f9f0e6;
}

/* fix za google maps iframe */
.my-custom-iframe {
        width: 100% !important;
}

/* sprememba barve ozadja v zlato #C29E75 ali temno rjavo #3e2e21 */
html .bg-color-dark, html .bg-dark {
	background-color: #C29E75 !important;
}	


/* sprememba barve teksta v meniju iz zlate v belo */ 
#header .header-nav-main nav > ul > li > a {
    color: #FFF !important;
}

/* sprememba barve teksta Ljubljana 2020 iz zlate v temno rjavo */
html .bg-color-primary, html .bg-primary {
    background-color: #3e2e21 !important;
}

/* sprememba barve mobilnega gumba iz zlate v temno rjavo */
#header .header-btn-collapse-nav {
    background: #3e2e21;
}

/* sprememba barve roolover v meniju v zlato iz  bele */
#header .header-nav-main nav > ul > li:hover > a,
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:hover a {
		color: #f9f0e6 !important;
	}